RubyGems Navigation menu

Reverse dependencies for predictionio Latest version of the following gems require predictionio

Total downloads 156,114

For this version 12,642

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0

Links: